<?php

require_once '../libs/Smarty.class.php';
$smarty = new Smarty();
$smarty->setTemplateDir('templates');
$smarty->setConfigDir('configs');
$smarty->setCompileDir('templates_c');
$smarty->setCacheDir('cache');

//$smarty->testInstall();

$_POST['page'] = "cursos";

setcookie('username','Juan');

setcookie('mitrabajo','Informatico');

$smarty->display("variables.tpl");